.main { width:946px; margin:0 auto;}
.body1{ background:url(../images/bg_top.jpg) top repeat-x}
#header {width:100%; overflow:hidden; height:609px;}
#header2 {width:100%; overflow:hidden;}
#content{width:876px; padding:25px 35px 40px; overflow:hidden; border-bottom:1px solid #eee9dd; min-height:396px;}
#footer {width:100%; overflow:hidden; }

.wrapper {width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}


.block {height:73px;}
.extra {min-height:100%; height:auto !important; height:100%; margin: 0 auto -73px;}
body, html {height:100%;}

.row-1,.row-2,.col-1,.col-2,.col-3{float:left;}

.col1{ width:270px; float:left;}
.col2{ float:left; width:630px;}
.col3{ width:263px; float:left;}
.cols{ float:left; width:300px;}
/* ============================= page1 ===========================*/
#page1 .row-3 .col-1{width:135px; margin-right:20px;}
#page1 .row-3 .col-2{width:790px;}

#page1 .row-1 .col-1{width:570px; margin-right:45px;}
#page1 .row-1 .col-2{width:250px;}

#page2 .row-3 .col-1{width:135px; margin-right:20px;}
#page2 .row-3 .col-2{width:790px;}

#page2 .row-1 .col-1{width:260px; margin-right:48px;}
#page2 .row-1 .col-2{width:260px; margin-right:48px;}
#page2 .row-1 .col-3{width:260px;}

#page3 .row-3 .col-1{width:135px; margin-right:20px;}
#page3 .row-3 .col-2{width:790px;}
#page3 .row-1 .col-1{width:595px; margin-right:50px;}
#page3 .row-1 .col-2{width:230px;}
#page3 .row-2 .col-1{width:246px; margin-right:30px;}
#page3 .row-2 .col-2{width:280px;}

#page4 .row-3 .col-1{width:135px; margin-right:20px;}
#page4 .row-3 .col-2{width:790px;}

#page4 .row-1 .col-1{width:556px; margin-right:60px;}
#page4 .row-1 .col-2{width:250px;}

#page5 .row-3 .col-1{width:135px; margin-right:20px;}
#page5 .row-3 .col-2{width:790px;}

#page5 .row-1 .col-1{width:556px; margin-right:60px;}
#page5 .row-1 .col-2{width:250px;}

#page6 .row-3 .col-1{width:135px; margin-right:20px;}
#page6 .row-3 .col-2{width:790px;}
#page6 .row-1 .col-1{width:240px; margin-right:20px;}
#page6 .row-1 .col-2{width:252px; margin-right:20px;}
#page6 .row-1 .col-3{width:340px;}


#page1 .col2{ width:668px; margin-right:7px;}
#page1 .cols{ width:290px;}
/* ============================= page2 ===========================*/
/* ============================= page3 ===========================*/
/* ============================= page4 ===========================*/
/* ============================= page5 ===========================*/
/* ============================= page6 ===========================*/
#page6 .col1{ width:910px;}
